import HeroSection from "@user/HeroSection";
import Availability from "@user/Availability";
import Event from "@user/Event";
import CTA from "@user/CTA";
import { usePage, Head } from "@inertiajs/react";

export default function EventPage(){
    const { eventRooms = [] } = usePage().props;

    return(
        <>
        <Head title="Meetings & Events" />
        <HeroSection heading="Meetings & Events" breadcrumbs={["Home", "Meetings & Events"]} />
        <Availability />
        <Event eventRooms={eventRooms} />
        <CTA />
        </>
    );
}






